html {
    box-sizing: border-box;
  }
  
  body{
      font-family: 'Franklin Gothic Heavy', verdana, "sans-serif", "Comic Sans MS";
      margin: 0px;
      padding: 0px;
      background-image: url("/assets/img/fonds/roche1.png");
      background-position: center;
      background-repeat: repeat;
      font-weight: bold;
      z-index: 1000;
  }
  
  *, *:before, *:after {
    box-sizing: inherit;
  }
  
  a{
      color: green;
  }
  
  .text{
      background-image: url("/assets/img/sprites/bordures.png"), url("/assets/img/sprites/bordures.png"), linear-gradient(RGBa(76, 47, 39, 0.95), RGBa(76, 47, 39, 0.95));
      background-position: left, right, center;
      background-repeat: repeat-y, repeat-y, repeat;
      z-index: 5000;
      padding-left: 40px;
      padding-right: 40px;
      width: 1100px;
      color: #EEE;
      margin: auto;
      display: flow-root;
  }
  
  .eter{
      background-image: url("/assets/img/sprites/bordures.png"), url("/assets/img/sprites/bordures.png"), linear-gradient(RGBa(76, 47, 39, 0.95), RGBa(76, 47, 39, 0.95));
      background-position: left, right, center;
      background-repeat: repeat-y, repeat-y, repeat;
      z-index: 5000;
      padding-left: 40px;
      padding-right: 40px;
      width: 1100px;
      color: #EEE;
      margin: auto;
      display: flow-root;
  }
  
  .classement{
      background-image: url("../bordures.png"), url("../bordures.png"), linear-gradient(RGBa(76, 47, 39, 0.95), RGBa(76, 47, 39, 0.95));
      background-position: left, right, center;
      background-repeat: repeat-y, repeat-y, repeat;
      z-index: 5000;
      padding-left: 40px;
      padding-right: 40px;
      width: 1100px;
      color: #EEE;
      margin: auto;
      display: flow-root;
  }
  
  .li{
      font-size: 20px;
      border-bottom: 1px solid black;
  }
  
  h3{
      font-size: 22px;
      text-align: center;
  }
  
  nav > ul{
      margin:0px;
      padding: 0px;
  }
  
  nav > ul > li{
      float: left;
      position: relative;
  }
  
  nav li{
      list-style-type: none;
  }
  
  nav{
      width: 100%;
      background-color: #454258;
  }
  
  nav > ul::after{
      content: "";
      display: block;
      clear: both;
  }
  
  nav a{
      display: inline-block;
      text-decoration: none;
  }
  
  nav > ul > li > a{
      padding: 20px 30px;
      color: #FED;
  }

  .submenu{
      display: none;
  }
  
  nav li:hover .submenu{
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0px;
    padding: 0px;
    z-index: 100000;
}

.submenu li{
    border-left: 1px solid #222;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
}

.submenu li a{
    padding: 15px 30px;
    font-size: 14px;
    color: #222538;
    width: 200px;
}

nav > ul > li:hover a{
    padding: 15px 30px 20px 30px;
}

.submenu li:hover a{
    font-weight: bold;
    color: #EEE;
}
  
  h1{
      text-align: center;
      font-size: 40px;
  }
  
  h2{
      text-align: center;
      font-size: 16px;
  }
  
  .retour{
    position: absolute;
    right: 0%;
  }
  
  .menu-contrees:hover{
      border-top: 5px solid RGBa(240, 20, 30, 1);
      background-color: RGBa(240, 20, 30, 0.1);
  }
  
  .menu-creations:hover{
      border-top: 5px solid RGBa(110, 190, 110, 1);
      background-color: RGBa(110, 190, 110, 0.1);
  }

  .menu-achievements:hover{
    border-top: 5px solid RGBa(12, 130, 170, 1);
    background-color: RGBa(12, 240, 170, 0.1);
  }

  .menu-membres:hover{
    border-top: 5px solid RGBa(230, 150, 21, 1);
    background-color: RGBa(230, 150, 21, 0.1);
  }
  
  .retour:hover{
      border-top: 5px solid RGBa(200, 150, 240, 1);
      background-color: RGBa(200, 150, 240, 0.1);
  }

  .menu-contrees .submenu{
    background-color: RGBa(240, 20, 30, 1);
}

.menu-creations .submenu{
    background-color: RGBa(110, 190, 110, 1);
}

.menu-achievements .submenu{
    background-color: RGBa(12, 130, 170, 1);
}

.menu-membres .submenu{
    background-color: RGBa(230, 150, 21, 1);
}


  
  td{
      border: 1px solid black;
      text-align: center;
  }
  
  table{
      border-collapse: collapse;
  }
  
  table thead td{
      padding-left: 40px;
      padding-right: 40px;
      color: red;
  }
  
  .imgNiv{
      padding-left: 15px;
      padding-right: 15px;
      display: inline;
  }
  
  .divNiv{
      padding-left: 10px;
      display: inline-block;
  }
  
  .parDivNiv{
      display: flex;
      padding-left: 20px;
      padding-right: 20px;
  }
  
  .eloi{
      display: inline-block;
      position: relative;
      left: 70px;
      width: 82%;
  }
  
  .Niv{
      display: flex;
  }
  
  .first{
      font-size: 38px;
      color: gold;
  }
  
  .first a{
      color: gold;
  }
  
  .second{
      font-size: 30px;
      color: silver;
  }
  
  .second a{
      color: silver;
  }
  
  .third{
      font-size: 24px;
      color: #CD7F32;
  }
  
  .third a{
      color: #CD7F32;
  }
  
  .eter a:hover img{
      border: 3px dashed #101;
  }
  
  iframe{
      padding-left: 20px;
      padding-right: 20px;
  }
  
  .menuNivJour tr td img{
      padding-left: 20px;
      padding-right: 20px;
  }
  
  .menuNivJour tr td a:hover img{
      border: none;
  }
  
  .menuNivJour td:hover a{
      color: red;
  }
  
  .mil{
    position: relative;
    left: 32%;
  }
  
  .quasiTransparent{
    opacity: 0.03
  }

  .gauche{
    display: inline-block;
    width: 500px;
    text-align: center;
    padding-right: 50px;
}

.droite{
    display: inline-block;
    width: 500px;
    text-align: center;
}

.niveauxPlombier{
    display: flex;
}

.mil{
    display: inline-block;
    position: relative;
    left: 450px;
}

.eter a:hover{
    color: red;
}

.labyNCP{
    width: 310px;
    display: inline-block;
    position: relative;
    left: 350px
}

.subAchievement{
    display: none;
}

.achievement:hover .subAchievement{
    display: inline-block;
}

.achievement:hover{
    background-color: rgba(202, 152, 59, 0.2);
}

.achievement{
    border: 1px dashed black;
    background-color: rgba(0, 0, 250, 0.1);
    text-align: center;
}

.titreAch{
    font-size: 18px;
    color: green;
}

.concours {
    border: 3px solid #155;
    background-color : RGBa(20, 40, 70, 0.3);
    box-shadow: 3px 3px 3px #333;
    border-radius: 4px;
    padding: 2px;
}